» Ubuntu » Paket

Error

two or more packages specified (openresolv oneiric)